For the complete documentation index, see llms.txt. This page is also available as Markdown.

Calculate custom (landed cost) duties

With this API, you will be able to fetch custom duty rates for your shipment package.

GET https://api.shipbubble.com/v1/shipping/landed-cost

Query Parameters

Name
Type
Description

request_token*

String

Request token from

Fetch Rates API

store_checkout_currency

string

Currency you want the figure returned in (must be a valid ISO 4217 currency code)

{
    "status": "success",
    "message": "Duties calculated successfully",
    "data": {
        "currency": "NGN",
        "amount": 83311.3
    }
}
{
    "status": "failed",
    "message": "No custom duty fees calculated for NG -> GB"
}

Last updated

Was this helpful?